@charset "UTF-8";
/* CSS Document */


.split_banner1 {
	float: left;
    width: 660px;
	padding-bottom: 10px;
}


.split_banner2 {
	float: right;
    width: 290px;
	padding-left: 10px;
	padding-bottom: 10px;
}

.pb120{padding-bottom:120px!important;}

@media screen and (max-width: 767px){

	.split_banner1{
    width: 100%;
	}


	.split_banner2 {
	float: left;
    width: 50%;
	padding-left: 0px;
	
	}
.pb120{padding-bottom:250px!important;}

}
